* {margin:0;padding:0}
html, body {height:100%}
body {background:#161616;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1.125em;color:#616161}
img {border:0;vertical-align:top;text-align:left}
object {vertical-align:top;outline:none}
ul, ol {list-style:none}
.fleft {float:left}
.fright {float:right}
.clear {clear:both}
.col-1, .col-2, .col-3, col-4 {float:left}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}




.container {width:100%}
/* GLOBAL */
#main {width:1000px;margin:0 auto; no-repeat left top;font-size:.75em;}

#header {height:350px}
#footer {height:83px;font-family:Tahoma, Geneva, sans-serif}
/* tailings */
.tail-top {background:url(images/top.jpg) left top repeat-x #fff}
.tail-bottom {background:url(images/tail-bottom.jpg) left bottom repeat-x}
/* forms parameters */
input, select, textarea {font-family:Arial, Helvetica, sans-serif; font-size:1em;vertical-align:middle;font-weight:normal}
/* other */
.img-indent {margin:0 20px 0 0;float:left}
.img-box {width:100%;overflow:hidden;padding-bottom:20px}
.img-box img {float:left;margin:0 20px 0 0}
.extra-wrap {overflow:hidden}
p {margin-bottom:18px}
.p1 {margin-bottom:9px}
.p2 {margin-bottom:18px}
.p3 {margin-bottom:27px}
/* txt, links, lines, titles */
a {color:#ed0e6b;outline:none}
a:hover{text-decoration:none}
 h2 {font-family:"Times new roman",serif;color:#ed0e6b;font-size:24px;line-height:1.2em;font-weight:normal;margin-bottom:20px;letter-spacing:-1px}
h3 {font-size:1.1em;line-height:1.2em}
h4 {font-size:1em;margin-bottom:6px}
h4 a {color:#616161;text-decoration:none}
h4 a:hover {color:#ed0e6b;text-decoration:underline}
.link1 {display:block;float:right;background:url(images/link1-bg.gif) left top repeat-x;color:#c72201;text-decoration:none;position:relative}
.link1:hover {text-decoration:none}
.link1 em {display:block;background:url(images/link1-left.gif) no-repeat left top;float:left}
.link1 b {display:block;background:url(images/link1-right.gif) no-repeat right top;padding:5px 20px 5px 20px;font-style:normal;float:left}
.link1 b span {position:absolute;left:19px;top:4px;color:#fff;cursor:pointer}
.address {float:left}
.address dt {margin-bottom:16px}
.address dd {clear:both;text-align:right}
.address dd span {float:left;padding-right:25px}
/* header */
#header .row-1 {height:34px}
#header .row-1 .top-nav {float:right;padding:12px 70px 20 20}
#header .row-1 .top-nav li {display:inline;float:left}
#header .row-2 {height:8px}
#header .row-2 .indent {padding:54px 0 0 29px}
#header .row-3 {padding-left:34px}
.site-nav {background:url(images/divider.gif) no-repeat left top;width:100%;overflow:hidden}
.site-nav li {display:inline}
.site-nav li a {display:block;float:left;background:url(images/divider.gif) no-repeat right top;height:59px;line-height:59px;color:#fff;text-decoration:none;text-transform:uppercase;font-weight:bold;padding:0 35px}
.site-nav li a:hover {color:#ed0e6b}
/* content */
#content {padding:2px 35px 50px 49px}
.content { background:url(images/header.jpg) repeat-x bottom;}
.content_resize { margin-top:-40px; padding:20px 0 24px 0px; width:930px; background-color:#ffffff;}
.content img.ctop { margin:20px 0 20px -20px;}
.content_resize { padding-bottom:11px;}
.content_resize { border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:112px;}
.content .col { margin:0; float:left;}
.content .c1 { padding:0 16px 0 0; width:240px;}
.content .c2 { padding:0 16px; width:296px;}
.content .c3 { padding:0 0 0 16px; width:290px;}
.content .c1 img { margin:4px;}
.content .c3 img { margin:8px 16px 4px 0; float:left; padding:0 16px; width:206px;}
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li { padding:4px 0; border-bottom:1px solid #e3e3e3; width:180px;}
ul.ex_menu li { padding:4px 0 8px;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li a, ul.ex_menu li a { color:#5f5f5f; text-decoration:none; font-weight:normal;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#56b9f4; font-weight:bold;}
ul.sb_menu li a:hover { text-decoration:underline;}
ul.ex_menu li a:hover { text-decoration:none;}

.content .mainbar img.fl { float:left; margin-right:12px;}
#content .col-1 {width:557px;margin-right:59px}
#content .col-2 {width:290px}
#content .col-3 {width:290px}
#content .col-4 {width:590px;margin:-2px auto 0;overflow:hidden;line-height:0;padding:0;font-size:12px}
#content .section {padding-bottom:40px}
#content .inner_copy {border:0;color:#f00;float:right;width:28%!important;margin:-123px auto 0;overflow:hidden;line-height:0;padding:0;font-size:12px}
.img-list li {width:100%;overflow:hidden;padding-bottom:2px}
.img-list li.last {padding-bottom:0}
.img-list li img {float:left;margin-right:20px}
.team-list {margin-bottom:-20px}
.team-list li {width:100%;overflow:hidden;padding-bottom:20px}
.team-list li.last {padding-bottom:0}
.team-list li img {float:left;margin-right:20px}
.articles-list {margin-bottom:-20px}
.articles-list li {width:100%;overflow:hidden;padding-bottom:20px}
.articles-list li.last {padding-bottom:0}
.articles-list li img {float:left;margin-right:19px}
.articles-list li p {margin-bottom:6px}
dl dt {font-weight:bold;margin-bottom:6px}
dl dd {margin-bottom:18px}
.list1 {padding-bottom:18px}
.list1 li {background:url(images/arrow1.gif) no-repeat left 6px;padding:0 0 0 9px;position:relative}
/* footer */
#footer .indent {padding:27px 128px 0 49px;color:#fff}
#footer img {position:relative;top:-3px}
.footer_resize { margin:0 auto; padding:0 40px; width:890px;}

/* forms */
#search-form {float:left;padding:16px 0 0 50px}
#search-form fieldset {border:none;color:#fff;text-transform:uppercase;font-size:.91em}
#search-form input.text {width:144px;background:url(images/input-bg.gif) left top repeat-x #fff;border:1px solid #c85504;text-transform:none;padding:1px 0 1px 3px}
#poll-form fieldset {border:none}
#poll-form label {display:block;vertical-align:top;width:100%;overflow:hidden;padding-bottom:10px}
#poll-form input.radio {width:14px;height:14px;margin-right:5px}
#contacts-form {clear:right;width:100%;overflow:hidden;width:900px}
#contacts-form fieldset {border:none;float:left}
#contacts-form .field {clear:both}
#contacts-form label {float:left;width:97px;line-height:18px;padding-bottom:6px;font-weight:bold}
#contacts-form input {width:190px;padding:1px 0 1px 3px;background:url(images/input-bg1.gif) left top repeat-x #fff;border:1px solid #929292;color:#616161;float:left}
#contacts-form textarea {width:795px;height:130px;padding:1px 0 1px 3px;background:url(images/textarea-bg.gif) left top repeat-x #fff;border:1px solid #929292;color:#616161;margin-bottom:16px;overflow:auto;float:left}

#visit {
  background: #EEEEEE;
  padding: 15px 40px 14px 36px;
}
#visit h2 {
  font: 24px "Times new roman", serif;
}
#visit a {
  text-decoration: none;
}
#visit a:hover {
  text-decoration: underline;
}



#right-i {
background: #EEEEEE;
  padding: 4px 25px 0 20px;
}
#right h2 {
  color: #ed0e6b;
  font: 22px "Times new roman", serif;
  margin-bottom: 12px;
}
#right h3 {
  color: #000000;
  font: 14px "Times new roman", serif;
  margin-bottom: 5px;
}
#right p {
  margin-top: 0;
  color: #163348;
}
#right .left {
  margin-right: 4px;
}
#right a {
  color: #ed0e6b;
  font-weight: bold;
  text-decoration: none;
}
#right a:hover {
  text-decoration: underline;
}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .sidebar { float:right; width:276px;}
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li { padding:4px 0; border-bottom:1px solid #e3e3e3; width:220px;}
ul.ex_menu li { padding:4px 0 8px;}
ul.sb_menu li, ul.ex_menu li { margin:0; padding-left:16px; background:url(images/li.gif) no-repeat left 9px;}
ul.sb_menu li a, ul.ex_menu li a { color:#5f5f5f; text-decoration:none; margin-left:-16px; padding-left:16px;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#4ea4ba;}
ul.sb_menu li a:hover { text-decoration:underline;}
ul.ex_menu li a:hover { text-decoration:none;}

.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { background:#ed0e6b url(images/header.jpg) repeat-x top;}
.fbg_resize { padding:0 0 16px 40px; width:930px; background-color:#ffffff;}
.fbg, .fbg a, .fbg h2 { color:#ed0e6b;}
.fbg img { border:1px solid #ed0e6b;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:620px;}
.fbg .c3 { padding:0 0 0 16px; width:270px;}
.fbg .c3 img { margin:4px;}
.fbg .c1 img { margin:8px 16px 16px 0; float:left;}
.fbg ul.sb_menu { width:160px;}
.fbg ul.sb_menu li { border-bottom:1px solid #000000;}
.fbg ul.sb_menu a, .fbg ul.sb_menu a:hover { color:#000000}

/* fbg1 */
.fbg1_resize { padding:24px 40px; background-color:#4ea4ba;}
.fbg1, .fbg1 a, .fbg1 h2 { color:#fff;}
.fbg1 img { padding:4px; background-color:#fff; border:1px solid #5e99a8;}
.fbg1 .col { margin:0; float:left;}
.fbg1 .c1 { padding:0 16px 0 0; width:240px;}
.fbg1 .c2 { padding:0 16px; width:296px;}
.fbg1 .c3 { padding:0 0 0 16px; width:290px;}
.fbg1 .c1 img { margin:4px;}
.fbg1 .c3 img { margin:8px 16px 4px 0; float:left;}



#tray {
	margin-top: 330px;
	border: 1px solid #181818;
}
#tray .redbox {
	float: left;
	width: 217px;
	_height: 279px;
	min-height: 279px;
	background: #800000 url(images/red_bg.jpg) repeat-x;
	margin-left: 11px;
	padding-top: 19px;
	padding-left: 16px;
	padding-right: 16px;
	color: #CFCFCF;
}
#tray .first {
	margin-left: 0px;
}
#tray p {
	margin-top: 1em;
	margin-bottom: 1.4em;
	padding-left: 2px;
}
ul {
	margin: 0px 1em 0px 2em;
	padding: 0px;
}
li {
	padding: 0px;
	margin: 1em 0px;
}
.divider {
	background: bottom url(images/footer_bg.gif) repeat-x;
	height: 26px;
	margin-right: 5px;
	position: relative;}
	
	
